Mandrake Linux Security Advisory : lynx (MDKSA-2005:211)

This script is Copyright (C) 2006-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing a security update.

Description :

An arbitrary command execution vulnerability was discovered in the
lynx 'lynxcgi:' URI handler. An attacker could create a web page that
redirects to a malicious URL which could then execute arbitrary code
as the user running lynx.

The updated packages have been patched to address this issue.

Solution :

Update the affected lynx package.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 20444 (mandrake_MDKSA-2005-211.nasl)

Bugtraq ID:

CVE ID: CVE-2005-2929

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now